version: 1.1.8
files:
  - url: Another.Redis.Desktop.Manager.1.1.8.dmg
    sha512: WSXa67eeeD9iGPRzIvy2lWDMEMZKn9T+7iUHlBDtV4jg0IuHrz5nj7H5Cr/V5ByKRBb1PBJ51BvvTUZz2TtdCQ==
    size: 56146113
path: Another.Redis.Desktop.Manager.1.1.8.dmg
sha512: WSXa67eeeD9iGPRzIvy2lWDMEMZKn9T+7iUHlBDtV4jg0IuHrz5nj7H5Cr/V5ByKRBb1PBJ51BvvTUZz2TtdCQ==
releaseDate: '2019-05-15T07:25:28.167Z'
